Subject: [Nfvrg] Agenda for the NFVRG meeting at IETF 97

From: "Diego R. Lopez" <[email-masked]>
Date: Wed, 9 Nov 2016 11:48:37 +0000

Hi,

The proposed agenda for our coming meeting in Seoul is already available at https://www.ietf.org/proceedings/97/agenda/agenda-97-nfvrg-00

I am afraid that neither Ramki nor yours friendly will make it to Seoul, so we have asked Sarah Banks and Dirk Kutscher to take care of chairing the meeting. Since both of them have accepted, you’ll be in the best hands. I will certainly participate remotely, so don’t expect to get rid of me so easily…

Be goode,

--
"Esta vez no fallaremos, Doctor Infierno"

Dr Diego R. Lopez
Telefonica I+D
http://people.tid.es/diego.lopez/

e-mail: [email-masked]
Tel:    +34 913 129 041
Mobile: +34 682 051 091
----------------------------------